prefix=@@CONTRIB_PREFIX@@
exec_prefix=@@CONTRIB_PREFIX@@
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name: harfbuzz
Description: HarfBuzz text shaping library
Version: 0.9.19

Libs: -L${libdir} -lharfbuzz
Cflags: -I${includedir}/harfbuzz
